
spexceldir=$(prefix)/include/sptk3/excel
spexcel_HEADERS= \
	CExcelBAT.h \
	CExcelBook.h \
	CExcelCell.h \
	CExcelCellFormat.h \
	CExcelColumn.h \
	CExcelDBCellRecord.h \
	CExcelFont.h \
	CExcelHeader.h \
	CExcelIndex.h \
	CExcelNumericFormat.h \
	CExcelPalette.h \
	CExcelProperty.h \
	CExcelRecord.h \
	CExcelRecordsBuffer.h \
	CExcelRow.h \
	CExcelRowRecord.h \
	CExcelRows.h \
	CExcelSST.h \
	CExcelSheet.h \
	CExcelStyle.h \
	CExcelView.h
